:root {
  font-size: 16px;
}

body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #F0FFF0;
  color: #ffffff;
  font-weight: 800;
}

.box {
  max-width: 404px;
  margin: 0 auto;
  background-color: black;
  text-align: center;
  padding: 11px;
}

.logo {
  margin-bottom: 28px;
}

h1 {
  font-size: 1.813rem;
  font-weight: 600;
  letter-spacing: 0.875rem;
  margin-bottom: 52px;
}

.button {
  width: 302px;
  height: 50px;
  border: 4px solid #ffffff;
  margin: 0 auto 22px;
}

.button a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 800;
  font-size: 1.188rem;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  line-height: 50px;
}

.button:last-child {
  margin-bottom: 47px;
}